tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pid <>
Subject Re: Problems after upgrading to Tomcat6
Date Wed, 02 Jun 2010 10:58:02 GMT
On 02/06/2010 09:13, David Karlsen wrote:
> Hi
> Caldarale, Charles R Wrote:
>>> parent=gnu.gcj.runtime.SystemClassLoader
>> You need to use a real JVM (HotSpot, JRockit, IBM), not a toy one.
> Remove gcj from your system as quickly as possible.
> It seems like packages is having dependency towards gcj. Do
> you know perhaps about another repertory that contains prebuilt packages
> for Centos 5?
> It seems strange dough, that should build packages that is
> designed not to work on the system the packages is build for. Are you
> certain that it isn't any more convenience way to do this than changing
> the JVM?
> Pid Wrote:
>> Download a Tomcat binary from and use that instead?
> Do you mean the deployer? 

Not the deployer, I mean a standard Tomcat binary.

> Or just replacing some of the files? 

Definitely not!

> If you mean the deployer, could this overwrite other essential system 
> files and mess up the system? 

The Tomcat binaries are a .tar.gz (or .zip file for Windows).

Decompress the file and it creates a single directory with an instance
of Tomcat that is ready to go.  This is the method that is supported by
this list.

Small amounts of additional configuration may be needed, depending on
your needs.

> Do have rpm-packages?



> ---
> Sincerely David Karlsen
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:
> For additional commands, e-mail:

View raw message